<?php
return array (
  0 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Maintenance',
     'translation' => 'Mantenimiento',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  1 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Automatic chats close, click to close old chats',
     'translation' => 'Cerrado automático de chats, haga clic para cerrar los chats viejos',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  2 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Automatic chats purge, click to purge old chats',
     'translation' => 'Purgado automático de chats, haga clic para purgar los chats viejos',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  3 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Update chats duration by using new algorithm',
     'translation' => 'Actualizar la duración de los chats usando el nuevo algoritmo',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  4 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Closed chats',
     'translation' => 'Chats cerrados',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  5 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Purged chats',
     'translation' => 'Chats purgados',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  6 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Chats duration was updated',
     'translation' => 'La duración del chat fue actualizada',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
);
?>
